<?php

namespace OCA\LargeFileUpload;

use \OCA\AppFramework\App;

use \OCA\largefileupload\DependencyInjection\DIContainer;


/*************************
 * Define your routes here
 ************************/

/**
 * Normal Routes
*/
$this->create('largefileupload_index', '/')->action(
	function($params){
		App::main('ItemController', 'index', $params, new DIContainer());
	}
);